body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}
.nav{
  position: sticky;
  width:15%;
  height:100%;
  margin-top: 30px;
}

.appli{
  width:90%;
}
.cont{
  margin-top: 55px;
  height:750px;
  display: flex;
  position: sticky;
}
@media (max-width: 950px) {
  .cont{
    margin-top: 195px;
    height:750px;
    display: flex;
    position: sticky;
  }
  .nav{
    position: sticky;
    width:15%;
    height:100%;
      /* margin-top: 30px; */
  }
  
  .appli{
    width:90%;
  }
}